name: "servant of whispers"
glyph: {char: "a", colour: brown}
flags: [speaks, warm_blood]
species: human
will: 60
attacks:
 - {type: hit, damage: 10}
hd: 12
hp_10x: 800
ac: 1
ev: 12
spells: servant_of_whispers
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
